#list-tital-gray{
	width:1060px;
	height:40px;
	background:#f0f0f0;
	border-bottom: #d3d3d3 solid 1px;
	padding:20px;
	font-family: "Arial Black", "微軟正黑體";
	font-size: 24px;
	color: rgb(2, 167, 224);
	}
	

	
	#list-wrpa{	
	width:1050px;
	margin:0 auto;
	background-color:#efefef;
	margin-top:-120px;
	}

#wrap-kind-product{
	width:100%;
	height:100px;
	background:#1f2228;
	margin-top:0px;
	/*position:relative;z-index:-600;*/
	
	}
	#main-content {
	position: absolute;
	left: 50%;
	margin-left: -550px;
	margin-top: 50px;
	float: left;
	width: 1100px;
	top: 117px;
	}
	
#kind-bg{
	width:100%;
	background-color:#e5e5e5;
	padding-top:40px;
	padding-bottom:40px;
	}
	
#layer{
	width: 400px;
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: white;
	left: 692px;
	top: -20px;
	text-align: right;
	}
#layer a{	
	color: white;
	}
